Bug 21145 - upgrade of devel/tclcheck (appr. by: MAINTAINER)
Summary: upgrade of devel/tclcheck (appr. by: MAINTAINER)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-09-09 10:50 UTC by Peter Pentchev
Modified: 2017-05-02 06:31 UTC (History)
0 users

See Also:


Attachments
file.diff (817 bytes, patch)
2000-09-09 10:50 UTC, Peter Pentchev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Pentchev 2000-09-09 10:50:01 UTC
A forwarded e-mail message:

From: sander <sander@haldjas.folklore.ee>
To: Peter Pentchev <roam@orbitel.bg>
Subject: Re: tclCheck FreeBSD port upgrade to 1.1.13

It's ok by me - talk to some commiters. I'm in the process of moving to
ireland and starnded with dublin with no internet access for now.

	Sander

On Thu, 7 Sep 2000, Peter Pentchev wrote:

* Hi,
* 
* The version of tclCheck in the FreeBSD ports tree is suffering from
* two serious problems - it's outdated, and it's not available at the listed
* sites :)
* 
* Attached is a proposed patch to unbreak the tclCheck port.
* 
* Hope that helps, and keep up the good work! :)

How-To-Repeat: 
N/A
Comment 1 Kevin Lo freebsd_committer 2000-09-09 14:05:05 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 2 commit-hook freebsd_committer 2017-05-02 06:31:21 UTC
A commit references this bug:

Author: miwi
Date: Tue May  2 06:30:46 UTC 2017
New revision: 439930
URL: https://svnweb.freebsd.org/changeset/ports/439930

Log:
  - Fixed a error writing to the syslog

  PR:             21145
  Submitted by:	Franco Fichtner
  Reported by:	Alexander Shursha
  Approved by:	maintainer timeout

Changes:
  head/www/havp/Makefile
  head/www/havp/files/patch-havp_logfile.cpp